Bug 29906 - Cannot Login to Webqa Internal Store
Summary: Cannot Login to Webqa Internal Store
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Web Site
Classification: Red Hat
Component: Store (Show other bugs)
(Show other bugs)
Version: current
Hardware: i386 Linux
high
medium
Target Milestone: ---
Assignee: Eddie Chen
QA Contact: Eddie Chen
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-02-27 22:57 UTC by Richard Crandall
Modified: 2007-03-27 03:41 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-05-15 17:34:41 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Richard Crandall 2001-02-27 22:57:59 UTC
I try to access the internal store on Webqa at the following URL:
http://www.webqa.redhat.com/apps/internalstore/restricted.html

and get a 500 error code in the upper left hand corner.

Comment 1 Richard Crandall 2001-02-28 13:34:26 UTC
I need access to internal webstore by 10:00 AM this morning:  need to complete
test of Annual Contract for Software Manager for sale to airforce.

Comment 2 Eddie Chen 2001-02-28 18:09:03 UTC
what's your web username

Comment 3 Richard Crandall 2001-02-28 18:37:58 UTC
Barry asked me to use webdevel for initial testing as Webqa was done for server
rebuild.  I was borrowing Vandecar's name.  Judy and I should each have our own
log in's to the internal stores in production, webqa and webdevel.  In addition,
an official store administrator should be named, inactive employees (isabelle
moattar, margaret vandecar, shawn fletcher(?) should be decommissioned;

Comment 4 Eddie Chen 2001-03-01 00:13:47 UTC
Good idea, do you know anybody in the sale team what to be the admin of internal
store group, I'll give him/her admin rights so he/she can manage accounts for
internal store group.

Comment 5 Jay Turner 2001-05-15 17:34:37 UTC
What's the status of setting up this local administrator account?  Can I close
this out?

Comment 6 Jay Turner 2001-09-17 20:06:01 UTC
Closing this out due to lack of activity.


Note You need to log in before you can comment on or make changes to this bug.